Requires

2 total, 2 outdated

Package Required Latest Status
pestphp/pest-plugin The Pest plugin manager ^1.0 v2.1.1 outdated
sebastian/environment Provides functionality to handle HHVM/PHP environments ^5.1.2 7.0.0 outdated

Requires (dev)

2 total, 2 outdated

Package Required Latest Status
pestphp/pest The elegant PHP Testing Framework. ^1.0 v2.34.7 outdated
pestphp/pest-dev-tools Dev requirements for Pest, The elegant PHP Testing Framework. dev-master v2.16.0 outdated